.sub05_1 {
  position: relative;
  overflow: hidden;
}

.sub05_1 .page-body {
  padding-bottom: 0;
  padding-top: 7vh;
}

.sub05_1 .phone {
  position: relative;
  display: table;
  margin: 0 auto;
  width: 85%;
}

.sub05_1 .phone img {
  /*  max-height: 85vh;*/
  width: 100%;
}

.sub05_1 .phone .top {
  position: absolute;
  width: 100%;
  height: 9.5%;
  top: 8%;
  left: 0;
  padding: 0 14.3%;
}

.sub05_1 .phone .text {
  position: absolute;
  width: 100%;
  top: 17.5%;
  left: 0%;
  padding: 1rem 14.3%;
  text-align: center;
  height: 32.5%;
  font-size: 1.3rem;
  overflow: hidden;
}

.sub05_1 .phone .text-info {
  position: absolute;
  width: 100%;
  bottom: 0%;
  left: 0%;
  padding: 0 14.3%;
  text-align: center;
  height: 16.5%;
  font-size: 14px;
}

.sub05_1 .profile-pic {
  width: 80px;
  height: 80px;
  border-radius: 100%;
  overflow: hidden;
  background-size: cover;
  background-position: center;
}

.sub05_1 .id {
  padding-left: 1.5em;
}

.sub05_1 .num {
  font-size: .9rem;
  font-weight: bold;
}

.sub05_1 .phone .num .current {
  font-size: 2em;
  color: #012350;
}

.sub05_1 #vertical {
  /* height: 809px; */
  height: calc(100% - 8.85rem);
  overflow-y: auto;
  overflow-x: visible;
  padding-left: 60px;
  padding-right: 10px;
  position: relative;
  background: url(/interKorea3/images/sub/line-bg.gif) repeat-y;
}

.sub05_1 #vertical .id {
  margin-left: -60px;
  font-weight: bold;
}

.sub05_1 #vertical .profile-pic {
  width: 60px;
  height: 60px;
}

.sub05_1 .vert-row {
  padding-bottom: 2rem;
}

.sub05_1 .vert-row .text {
  box-shadow: 3px 3px 15px rgba(0, 0, 0, .2);
  border-radius: 15px;
  background-color: #fff;
  padding: 1rem;
}

.sub05_1 .vert-row .profile-pic {
  transform: translateX(-100%)
}

.sub05_1 .area-phone {
  /*
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-100%);
*/
}

#vertical-control {
  position: absolute;
  top: 50%;
  left: 100%;
}

#vertical-control button {
  font-size: 0;
  display: block;
  width: 70px;
  height: 40px;
  left: auto !important;
  right: 0;
  margin-top: -40px;
  cursor: pointer
}

#vertical-control button:before {
  content: '';
  font-size: 0;
  width: 20px;
  height: 20px;
  border-top: 3px solid #585858;
  border-right: 3px solid #585858;
  display: block;
  transform: rotate(-45deg);
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -40px;
  margin-left: -8px
}

#vertical-control button#btn-bottom:before {
  transform: rotate(135deg);
  margin-top: -10px;
}



.sub05_2 {
  min-height: 90vh;
  padding-bottom: 8vh;
}

.sub05_2 .container-fluid {
  max-width: 1400px;
}

.sub05_2 .page-body {
  padding: 0;
}

.sub05_2 .wrap-video {
  padding-bottom: 70%
}

.sub05_2 #thumbs {
  height: 547px;
  overflow-y: auto;
}

.sub05_2 #thumbs .col-4 {
  padding-right: 1px;
  padding-bottom: 1px;
}

.sub05_2 #thumbs .col-4 .wrap {
  position: relative;
  display: block;
}

.sub05_2 #thumbs .col-4 .wrap img {
  width: 100%;
}

.sub05_2 #thumbs .col-4 .wrap:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(19, 51, 91, 0);
  display: block;
}

.sub05_2 #thumbs .col-4 .wrap:hover:after {
  background-color: rgba(19, 51, 91, .7)
}

.sub05_2 #thumbs .text {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 35, 79, .7);
  text-align: center;
  padding: 12px;
  color: #fff;
}

.sub05_2 #thumbs .text .tit {
  font-size: 14px;
  line-height: 1;
}

.sub05_2 #thumbs .text .name {
  font-size: 18px;
}

@media all and (max-width: 1730px) {}

@media all and (max-width: 1400px) {
  /*
  .sub05_1 #vertical {
    height: 566px;
  }
*/

  .sub05_2 .thumbs {
    height: 444px
  }
}

@media all and (max-width: 1199px) {
  /*
  .sub05_1 #vertical {
    height: 402px;
  }
*/

  .sub05_2 .thumbs {
    height: 368px
  }
}

@media all and (max-width: 991px) {
  .sub05_1 #vertical {
    height: auto;
  }

  .sub05_1 .area-phone {
    position: static;
  }

  .sub05_1 #vertical .id {
    margin-left: -60px;
  }

  .sub05_2 {
    height: auto;
  }

  .sub05_2 .page-body {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .sub05_2 .thumbs {
    height: auto
  }
}

@media all and (max-width: 767px) {}

@media all and (max-width: 575px) {
  .sub05_1 .profile-pic {
    width: 30px;
    height: 30px;
  }
}
